/* Color of details
   –––––––––––––––––––––––––––––––––––––––––––––––––––– */
   :root {
      --color-details: #fd7d73;
   }
   
   /* Light version
      –––––––––––––––––––––––––––––––––––––––––––––––––––– */
   :root {
   
      /* Fonts */
      --color-font-one: #00282E;
      --color-font-two: #00282E;
      --color-font-three: #00282E;
   
      /* Background & Elements */
      --color-body: #F5EBE3;
      --color-one: #FBF9F6;
      --color-two: #FBF9F6;
      --color-three: #166C75;
      --color-four: #F5EBE3;
      --color-five: #F5EBE3;
      --color-six: #F5EBE3;
      --color-white: #fff;
      --color-notification: #AAE2D4;
   
      /* Overlay */
      --overlay-search: rgba(0, 0, 0, .7);
      --overlay-button: rgba(0, 0, 0, .06);
   }
   
   /* Dark version
      –––––––––––––––––––––––––––––––––––––––––––––––––––– */
   :root .global-hash-dark-version {
   
      /* Fonts */
      --color-font-one: #f7f9f9;
      --color-font-two: #e4ebf2;
      --color-font-three: #182029;   
   
      /* Background & Elements */
      --color-body: #00282E;
      --color-one: #00282E;
      --color-two: #1f2934;
      --color-three: #00282E;  
      --color-four: #F5EBE3;
      --color-five: #00282E;
      --color-six: #00282E;
      --color-white: #F5EBE3;   
   
      /* Overlay */
      --overlay-search: rgba(0, 0, 0, .6);
      --overlay-button: rgba(0, 0, 0, .1);
   }
   
   /* Disable shadow */
   :root .global-hash-dark-version .global-box-shadow,
   :root .global-hash-dark-version .global-box-shadow::after {
      -webkit-box-shadow: none;
      box-shadow: none;
   }
   
   /* Automatic dark version [duplicate dark version]
      –––––––––––––––––––––––––––––––––––––––––––––––––––– */
   @media (prefers-color-scheme:dark) {
      :root .global-hash-auto-dark-version {
   
         /* Fonts */
         --color-font-one: #f7f9f9;
         --color-font-two: #e4ebf2;
         --color-font-three: #182029;   
      
         /* Background & Elements */
         --color-body: #00282E;
         --color-one: #00282E;
         --color-two: #1f2934;
         --color-three: #00282E;  
         --color-four: #F5EBE3;
         --color-five: #00282E;
         --color-six: #00282E;
         --color-white: #F5EBE3;   
     
         /* Overlay */
         --overlay-search: rgba(0, 0, 0, .6);
         --overlay-button: rgba(0, 0, 0, .1);
      }
   
      /* Disable shadow */
      :root .global-hash-auto-dark-version .global-box-shadow,
      :root .global-hash-auto-dark-version .global-box-shadow::after {
         -webkit-box-shadow: none;
         box-shadow: none;
      }
   
   }
   
   /* Other colors of details
      –––––––––––––––––––––––––––––––––––––––––––––––––––– */
   .global-hash-details-amber{--color-details:#fed672}.global-hash-details-apricot{--color-details:#ffb469}.global-hash-details-peach{--color-details:#fcae9e}.global-hash-details-lavender{--color-details:#c9abff}.global-hash-details-purple{--color-details:#c18cee}.global-hash-details-violet{--color-details:#cb73ff}.global-hash-details-amethyst{--color-details:#b690ff}.global-hash-details-skyblue{--color-details:#96b9ff}.global-hash-details-blue{--color-details:#5db3ff}.global-hash-details-mint{--color-details:#3adbbe}.global-hash-details-green{--color-details:#00d89a}.global-hash-details-palegreen{--color-details:#a7fb93}.global-hash-details-celadon{--color-details:#8dbc95}.global-hash-details-yellowgreen{--color-details:#a9ca00}.global-hash-details-applegreen{--color-details:#63d516}.global-hash-details-indianred{--color-details:#ec746a}.global-hash-details-rosewood{--color-details:#d478a2}.global-hash-details-cerise{--color-details:#ff6dc4}.global-hash-details-crimson{--color-details:#ff4a97}.global-hash-details-olive{--color-details:#bdbd26}.global-hash-details-gold{--color-details:#c9a663}.global-hash-details-yellow{--color-details:#ffd01b}.global-hash-details-goldenrod{--color-details:#f5ab09}.global-hash-details-orange{--color-details:#ff970d}
   